Activity log for bug #1156738

Date Who What changed Old value New value Message
2013-03-18 17:58:38 John Johansen bug added bug
2013-03-18 17:58:40 John Johansen tags kernel-cve-tracking-bug
2013-03-18 17:58:41 John Johansen information type Public Public Security
2013-03-18 17:58:43 John Johansen cve linked 2012-6541
2013-03-18 17:58:54 John Johansen nominated for series Ubuntu Raring
2013-03-18 17:58:55 John Johansen bug task added linux (Ubuntu Raring)
2013-03-18 17:58:55 John Johansen bug task added linux-fsl-imx51 (Ubuntu Raring)
2013-03-18 17:58:55 John Johansen bug task added linux-mvl-dove (Ubuntu Raring)
2013-03-18 17:58:55 John Johansen bug task added linux-ec2 (Ubuntu Raring)
2013-03-18 17:58:55 John Johansen bug task added linux-ti-omap4 (Ubuntu Raring)
2013-03-18 17:58:55 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Raring)
2013-03-18 17:58:55 John Johansen bug task added linux-lts-backport-natty (Ubuntu Raring)
2013-03-18 17:58:57 John Johansen nominated for series Ubuntu Quantal
2013-03-18 17:58:59 John Johansen bug task added linux (Ubuntu Quantal)
2013-03-18 17:58:59 John Johansen bug task added linux-fsl-imx51 (Ubuntu Quantal)
2013-03-18 17:58:59 John Johansen bug task added linux-mvl-dove (Ubuntu Quantal)
2013-03-18 17:58:59 John Johansen bug task added linux-ec2 (Ubuntu Quantal)
2013-03-18 17:58:59 John Johansen bug task added linux-ti-omap4 (Ubuntu Quantal)
2013-03-18 17:58:59 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Quantal)
2013-03-18 17:58:59 John Johansen bug task added linux-lts-backport-natty (Ubuntu Quantal)
2013-03-18 17:59:01 John Johansen nominated for series Ubuntu Precise
2013-03-18 17:59:02 John Johansen bug task added linux (Ubuntu Precise)
2013-03-18 17:59:02 John Johansen bug task added linux-fsl-imx51 (Ubuntu Precise)
2013-03-18 17:59:02 John Johansen bug task added linux-mvl-dove (Ubuntu Precise)
2013-03-18 17:59:02 John Johansen bug task added linux-ec2 (Ubuntu Precise)
2013-03-18 17:59:02 John Johansen bug task added linux-ti-omap4 (Ubuntu Precise)
2013-03-18 17:59:02 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Precise)
2013-03-18 17:59:02 John Johansen bug task added linux-lts-backport-natty (Ubuntu Precise)
2013-03-18 17:59:04 John Johansen nominated for series Ubuntu Oneiric
2013-03-18 17:59:05 John Johansen bug task added linux (Ubuntu Oneiric)
2013-03-18 17:59:05 John Johansen bug task added linux-fsl-imx51 (Ubuntu Oneiric)
2013-03-18 17:59:05 John Johansen bug task added linux-mvl-dove (Ubuntu Oneiric)
2013-03-18 17:59:05 John Johansen bug task added linux-ec2 (Ubuntu Oneiric)
2013-03-18 17:59:05 John Johansen bug task added linux-ti-omap4 (Ubuntu Oneiric)
2013-03-18 17:59:05 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Oneiric)
2013-03-18 17:59:05 John Johansen bug task added linux-lts-backport-natty (Ubuntu Oneiric)
2013-03-18 17:59:09 John Johansen nominated for series Ubuntu Lucid
2013-03-18 17:59:10 John Johansen bug task added linux (Ubuntu Lucid)
2013-03-18 17:59:10 John Johansen bug task added linux-fsl-imx51 (Ubuntu Lucid)
2013-03-18 17:59:10 John Johansen bug task added linux-mvl-dove (Ubuntu Lucid)
2013-03-18 17:59:10 John Johansen bug task added linux-ec2 (Ubuntu Lucid)
2013-03-18 17:59:10 John Johansen bug task added linux-ti-omap4 (Ubuntu Lucid)
2013-03-18 17:59:10 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Lucid)
2013-03-18 17:59:10 John Johansen bug task added linux-lts-backport-natty (Ubuntu Lucid)
2013-03-18 17:59:14 John Johansen nominated for series Ubuntu Hardy
2013-03-18 17:59:15 John Johansen bug task added linux (Ubuntu Hardy)
2013-03-18 17:59:15 John Johansen bug task added linux-fsl-imx51 (Ubuntu Hardy)
2013-03-18 17:59:15 John Johansen bug task added linux-mvl-dove (Ubuntu Hardy)
2013-03-18 17:59:15 John Johansen bug task added linux-ec2 (Ubuntu Hardy)
2013-03-18 17:59:15 John Johansen bug task added linux-ti-omap4 (Ubuntu Hardy)
2013-03-18 17:59:15 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Hardy)
2013-03-18 17:59:15 John Johansen bug task added linux-lts-backport-natty (Ubuntu Hardy)
2013-03-18 17:59:26 John Johansen linux-armadaxp (Ubuntu Precise): status New Fix Released
2013-03-18 17:59:31 John Johansen linux-armadaxp (Ubuntu Oneiric): status New Invalid
2013-03-18 17:59:35 John Johansen linux-armadaxp (Ubuntu Lucid): status New Invalid
2013-03-18 17:59:38 John Johansen linux-armadaxp (Ubuntu Raring): status New Fix Committed
2013-03-18 17:59:42 John Johansen linux-armadaxp (Ubuntu Hardy): status New Invalid
2013-03-18 17:59:46 John Johansen linux-armadaxp (Ubuntu Quantal): status New Invalid
2013-03-18 17:59:51 John Johansen linux-ec2 (Ubuntu Precise): status New Invalid
2013-03-18 17:59:54 John Johansen linux-ec2 (Ubuntu Oneiric): status New Invalid
2013-03-18 17:59:57 John Johansen linux-ec2 (Ubuntu Raring): status New Invalid
2013-03-18 18:00:01 John Johansen linux-ec2 (Ubuntu Hardy): status New Invalid
2013-03-18 18:00:04 John Johansen linux-ec2 (Ubuntu Quantal): status New Invalid
2013-03-18 18:00:08 John Johansen linux-lts-backport-oneiric (Ubuntu Precise): status New Invalid
2013-03-18 18:00:12 John Johansen linux-lts-backport-oneiric (Ubuntu Oneiric): status New Invalid
2013-03-18 18:00:15 John Johansen linux-lts-backport-oneiric (Ubuntu Lucid): status New Fix Committed
2013-03-18 18:00:19 John Johansen linux-lts-backport-oneiric (Ubuntu Raring): status New Invalid
2013-03-18 18:00:22 John Johansen linux-lts-backport-oneiric (Ubuntu Hardy): status New Invalid
2013-03-18 18:00:26 John Johansen linux-lts-backport-oneiric (Ubuntu Quantal): status New Invalid
2013-03-18 18:00:29 John Johansen linux-lts-quantal (Ubuntu Precise): status New Fix Committed
2013-03-18 18:00:33 John Johansen linux-lts-quantal (Ubuntu Oneiric): status New Invalid
2013-03-18 18:00:40 John Johansen linux-lts-quantal (Ubuntu Lucid): status New Invalid
2013-03-18 18:00:44 John Johansen linux-lts-quantal (Ubuntu Raring): status New Invalid
2013-03-18 18:00:49 John Johansen linux-lts-quantal (Ubuntu Hardy): status New Invalid
2013-03-18 18:00:54 John Johansen linux-lts-quantal (Ubuntu Quantal): status New Invalid
2013-03-18 18:00:57 John Johansen linux-mvl-dove (Ubuntu Precise): status New Invalid
2013-03-18 18:01:01 John Johansen linux-mvl-dove (Ubuntu Oneiric): status New Invalid
2013-03-18 18:01:05 John Johansen linux-mvl-dove (Ubuntu Raring): status New Invalid
2013-03-18 18:01:09 John Johansen linux-mvl-dove (Ubuntu Hardy): status New Invalid
2013-03-18 18:01:13 John Johansen linux-mvl-dove (Ubuntu Quantal): status New Invalid
2013-03-18 18:01:22 John Johansen linux-lts-backport-maverick (Ubuntu Precise): status New Invalid
2013-03-18 18:01:27 John Johansen linux-lts-backport-maverick (Ubuntu Oneiric): status New Invalid
2013-03-18 18:01:31 John Johansen linux-lts-backport-maverick (Ubuntu Raring): status New Invalid
2013-03-18 18:01:36 John Johansen linux-lts-backport-maverick (Ubuntu Hardy): status New Invalid
2013-03-18 18:01:41 John Johansen linux-lts-backport-maverick (Ubuntu Quantal): status New Invalid
2013-03-18 18:01:45 John Johansen linux (Ubuntu Precise): status New Fix Committed
2013-03-18 18:01:49 John Johansen linux (Ubuntu Oneiric): status New Fix Committed
2013-03-18 18:01:53 John Johansen linux (Ubuntu Raring): status New Invalid
2013-03-18 18:01:57 John Johansen linux (Ubuntu Quantal): status New Fix Committed
2013-03-18 18:02:00 John Johansen linux-ti-omap4 (Ubuntu Precise): status New Fix Committed
2013-03-18 18:02:03 John Johansen linux-ti-omap4 (Ubuntu Oneiric): status New Fix Committed
2013-03-18 18:02:05 John Johansen linux-ti-omap4 (Ubuntu Lucid): status New Invalid
2013-03-18 18:02:10 John Johansen linux-ti-omap4 (Ubuntu Raring): status New Fix Committed
2013-03-18 18:02:13 John Johansen linux-ti-omap4 (Ubuntu Hardy): status New Invalid
2013-03-18 18:02:17 John Johansen linux-ti-omap4 (Ubuntu Quantal): status New Fix Committed
2013-03-18 18:02:19 John Johansen linux-fsl-imx51 (Ubuntu Precise): status New Invalid
2013-03-18 18:02:23 John Johansen linux-fsl-imx51 (Ubuntu Oneiric): status New Invalid
2013-03-18 18:02:28 John Johansen linux-fsl-imx51 (Ubuntu Raring): status New Invalid
2013-03-18 18:02:31 John Johansen linux-fsl-imx51 (Ubuntu Hardy): status New Invalid
2013-03-18 18:02:35 John Johansen linux-fsl-imx51 (Ubuntu Quantal): status New Invalid
2013-03-18 18:02:37 John Johansen description Placeholder Linux kernel: various info leaks Break-Fix: - 7b07f8eb75aa3097cdfd4f6eac3da49db787381d
2013-03-18 18:02:39 John Johansen linux-armadaxp (Ubuntu Precise): importance Undecided Low
2013-03-18 18:02:42 John Johansen linux-armadaxp (Ubuntu Oneiric): importance Undecided Low
2013-03-18 18:02:46 John Johansen linux-armadaxp (Ubuntu Lucid): importance Undecided Low
2013-03-18 18:02:49 John Johansen linux-armadaxp (Ubuntu Raring): importance Undecided Low
2013-03-18 18:02:52 John Johansen linux-armadaxp (Ubuntu Hardy): importance Undecided Low
2013-03-18 18:02:54 John Johansen linux-armadaxp (Ubuntu Quantal): importance Undecided Low
2013-03-18 18:02:57 John Johansen linux-ec2 (Ubuntu Precise): importance Undecided Low
2013-03-18 18:03:00 John Johansen linux-ec2 (Ubuntu Oneiric): importance Undecided Low
2013-03-18 18:03:03 John Johansen linux-ec2 (Ubuntu Lucid): importance Undecided Low
2013-03-18 18:03:05 John Johansen linux-ec2 (Ubuntu Raring): importance Undecided Low
2013-03-18 18:03:09 John Johansen linux-ec2 (Ubuntu Hardy): importance Undecided Low
2013-03-18 18:03:12 John Johansen linux-ec2 (Ubuntu Quantal): importance Undecided Low
2013-03-18 18:03:15 John Johansen linux-lts-backport-oneiric (Ubuntu Precise): importance Undecided Low
2013-03-18 18:03:18 John Johansen linux-lts-backport-oneiric (Ubuntu Oneiric): importance Undecided Low
2013-03-18 18:03:21 John Johansen linux-lts-backport-oneiric (Ubuntu Lucid): importance Undecided Low
2013-03-18 18:03:23 John Johansen linux-lts-backport-oneiric (Ubuntu Raring): importance Undecided Low
2013-03-18 18:03:25 John Johansen linux-lts-backport-oneiric (Ubuntu Hardy): importance Undecided Low
2013-03-18 18:03:28 John Johansen linux-lts-backport-oneiric (Ubuntu Quantal): importance Undecided Low
2013-03-18 18:03:31 John Johansen linux-lts-quantal (Ubuntu Precise): importance Undecided Low
2013-03-18 18:03:33 John Johansen linux-lts-quantal (Ubuntu Oneiric): importance Undecided Low
2013-03-18 18:03:36 John Johansen linux-lts-quantal (Ubuntu Lucid): importance Undecided Low
2013-03-18 18:03:39 John Johansen linux-lts-quantal (Ubuntu Raring): importance Undecided Low
2013-03-18 18:03:42 John Johansen linux-lts-quantal (Ubuntu Hardy): importance Undecided Low
2013-03-18 18:03:45 John Johansen linux-lts-quantal (Ubuntu Quantal): importance Undecided Low
2013-03-18 18:03:48 John Johansen linux-mvl-dove (Ubuntu Precise): importance Undecided Low
2013-03-18 18:03:50 John Johansen linux-mvl-dove (Ubuntu Oneiric): importance Undecided Low
2013-03-18 18:03:53 John Johansen linux-mvl-dove (Ubuntu Lucid): status New Invalid
2013-03-18 18:03:56 John Johansen linux-mvl-dove (Ubuntu Lucid): importance Undecided Low
2013-03-18 18:03:59 John Johansen linux-mvl-dove (Ubuntu Raring): importance Undecided Low
2013-03-18 18:04:02 John Johansen linux-mvl-dove (Ubuntu Hardy): importance Undecided Low
2013-03-18 18:04:05 John Johansen linux-mvl-dove (Ubuntu Quantal): importance Undecided Low
2013-03-18 18:04:09 John Johansen linux-lts-backport-maverick (Ubuntu Precise): importance Undecided Low
2013-03-18 18:04:12 John Johansen linux-lts-backport-maverick (Ubuntu Oneiric): importance Undecided Low
2013-03-18 18:04:15 John Johansen linux-lts-backport-maverick (Ubuntu Lucid): status New Invalid
2013-03-18 18:04:17 John Johansen linux-lts-backport-maverick (Ubuntu Lucid): importance Undecided Low
2013-03-18 18:04:21 John Johansen linux-lts-backport-maverick (Ubuntu Raring): importance Undecided Low
2013-03-18 18:04:23 John Johansen linux-lts-backport-maverick (Ubuntu Hardy): importance Undecided Low
2013-03-18 18:04:26 John Johansen linux-lts-backport-maverick (Ubuntu Quantal): importance Undecided Low
2013-03-18 18:04:30 John Johansen linux (Ubuntu Precise): importance Undecided Low
2013-03-18 18:04:32 John Johansen linux (Ubuntu Oneiric): importance Undecided Low
2013-03-18 18:04:35 John Johansen linux (Ubuntu Lucid): importance Undecided Low
2013-03-18 18:04:39 John Johansen linux (Ubuntu Raring): importance Undecided Low
2013-03-18 18:04:42 John Johansen linux (Ubuntu Hardy): importance Undecided Low
2013-03-18 18:04:45 John Johansen linux (Ubuntu Quantal): importance Undecided Low
2013-03-18 18:04:48 John Johansen linux-ti-omap4 (Ubuntu Precise): importance Undecided Low
2013-03-18 18:04:52 John Johansen linux-ti-omap4 (Ubuntu Oneiric): importance Undecided Low
2013-03-18 18:04:54 John Johansen linux-ti-omap4 (Ubuntu Lucid): importance Undecided Low
2013-03-18 18:04:58 John Johansen linux-ti-omap4 (Ubuntu Raring): importance Undecided Low
2013-03-18 18:05:02 John Johansen linux-ti-omap4 (Ubuntu Hardy): importance Undecided Low
2013-03-18 18:05:06 John Johansen linux-ti-omap4 (Ubuntu Quantal): importance Undecided Low
2013-03-18 18:05:08 John Johansen linux-fsl-imx51 (Ubuntu Precise): importance Undecided Low
2013-03-18 18:05:11 John Johansen linux-fsl-imx51 (Ubuntu Oneiric): importance Undecided Low
2013-03-18 18:05:14 John Johansen linux-fsl-imx51 (Ubuntu Lucid): status New Invalid
2013-03-18 18:05:17 John Johansen linux-fsl-imx51 (Ubuntu Lucid): importance Undecided Low
2013-03-18 18:05:19 John Johansen linux-fsl-imx51 (Ubuntu Raring): importance Undecided Low
2013-03-18 18:05:23 John Johansen linux-fsl-imx51 (Ubuntu Hardy): importance Undecided Low
2013-03-18 18:05:25 John Johansen linux-fsl-imx51 (Ubuntu Quantal): importance Undecided Low
2013-03-20 11:51:35 John Johansen linux-lts-backport-oneiric (Ubuntu Lucid): status Fix Committed Fix Released
2013-03-20 11:51:39 John Johansen linux (Ubuntu Precise): status Fix Committed Fix Released
2013-03-20 11:51:43 John Johansen linux (Ubuntu Oneiric): status Fix Committed Fix Released
2013-03-20 11:51:47 John Johansen linux-ti-omap4 (Ubuntu Precise): status Fix Committed Fix Released
2013-03-20 11:51:50 John Johansen linux-ti-omap4 (Ubuntu Oneiric): status Fix Committed Fix Released
2013-03-21 10:05:29 John Johansen description Linux kernel: various info leaks Break-Fix: - 7b07f8eb75aa3097cdfd4f6eac3da49db787381d The ccid3_hc_tx_getsockopt function in net/dccp/ccids/ccid3.c in the Linux kernel before 3.6 does not initialize a certain structure, which allows local users to obtain sensitive information from kernel stack memory via a crafted application. Break-Fix: - 7b07f8eb75aa3097cdfd4f6eac3da49db787381d
2013-03-22 20:07:36 John Johansen linux-ec2 (Ubuntu Lucid): status New Invalid
2013-03-22 20:07:40 John Johansen linux (Ubuntu Lucid): status New Invalid
2013-03-22 20:07:44 John Johansen linux (Ubuntu Hardy): status New Invalid
2013-03-22 20:07:47 John Johansen description The ccid3_hc_tx_getsockopt function in net/dccp/ccids/ccid3.c in the Linux kernel before 3.6 does not initialize a certain structure, which allows local users to obtain sensitive information from kernel stack memory via a crafted application. Break-Fix: - 7b07f8eb75aa3097cdfd4f6eac3da49db787381d The ccid3_hc_tx_getsockopt function in net/dccp/ccids/ccid3.c in the Linux kernel before 3.6 does not initialize a certain structure, which allows local users to obtain sensitive information from kernel stack memory via a crafted application. Break-Fix: 67b67e365f07d6dc70f3bb266af3268bac0a4836 7b07f8eb75aa3097cdfd4f6eac3da49db787381d
2013-04-09 10:52:14 John Johansen linux-armadaxp (Ubuntu Raring): status Fix Committed Invalid
2013-04-30 17:48:22 John Johansen nominated for series Ubuntu Saucy
2013-04-30 17:48:23 John Johansen bug task added linux (Ubuntu Saucy)
2013-04-30 17:48:23 John Johansen bug task added linux-fsl-imx51 (Ubuntu Saucy)
2013-04-30 17:48:23 John Johansen bug task added linux-mvl-dove (Ubuntu Saucy)
2013-04-30 17:48:23 John Johansen bug task added linux-ec2 (Ubuntu Saucy)
2013-04-30 17:48:23 John Johansen bug task added linux-ti-omap4 (Ubuntu Saucy)
2013-04-30 17:48:23 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Saucy)
2013-04-30 17:48:23 John Johansen bug task added linux-lts-backport-natty (Ubuntu Saucy)
2013-04-30 17:48:23 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Saucy)
2013-04-30 17:48:23 John Johansen bug task added linux-armadaxp (Ubuntu Saucy)
2013-04-30 17:48:23 John Johansen bug task added linux-lts-quantal (Ubuntu Saucy)
2013-05-10 22:37:56 John Johansen bug task deleted linux-armadaxp (Ubuntu Hardy)
2013-05-10 22:37:58 John Johansen bug task deleted linux-armadaxp (Ubuntu Oneiric)
2013-05-10 22:37:59 John Johansen bug task deleted linux-ec2 (Ubuntu Hardy)
2013-05-10 22:38:02 John Johansen bug task deleted linux-ec2 (Ubuntu Oneiric)
2013-05-10 22:38:03 John Johansen bug task deleted linux-lts-backport-oneiric (Ubuntu Hardy)
2013-05-10 22:38:06 John Johansen bug task deleted linux-lts-backport-oneiric (Ubuntu Oneiric)
2013-05-10 22:38:09 John Johansen bug task deleted linux-lts-backport-natty (Ubuntu Hardy)
2013-05-10 22:38:11 John Johansen bug task deleted linux-lts-backport-natty (Ubuntu Oneiric)
2013-05-10 22:38:13 John Johansen bug task deleted linux-lts-quantal (Ubuntu Hardy)
2013-05-10 22:38:14 John Johansen bug task deleted linux-lts-quantal (Ubuntu Oneiric)
2013-05-10 22:38:16 John Johansen bug task deleted linux-mvl-dove (Ubuntu Hardy)
2013-05-10 22:38:17 John Johansen bug task deleted linux-mvl-dove (Ubuntu Oneiric)
2013-05-10 22:38:19 John Johansen bug task deleted linux-lts-backport-maverick (Ubuntu Hardy)
2013-05-10 22:38:20 John Johansen bug task deleted linux-lts-backport-maverick (Ubuntu Oneiric)
2013-05-10 22:38:22 John Johansen bug task deleted linux (Ubuntu Hardy)
2013-05-10 22:38:23 John Johansen bug task deleted linux (Ubuntu Oneiric)
2013-05-10 22:38:25 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Hardy)
2013-05-10 22:38:27 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Oneiric)
2013-05-10 22:38:29 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Hardy)
2013-05-10 22:38:31 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Oneiric)
2013-05-10 22:38:32 John Johansen bug task deleted linux-lts-raring (Ubuntu Hardy)
2013-05-10 22:38:35 John Johansen bug task deleted linux-lts-raring (Ubuntu Oneiric)
2013-05-10 22:38:37 John Johansen linux-lts-raring (Ubuntu Precise): status New Invalid
2013-05-10 22:38:41 John Johansen linux-lts-raring (Ubuntu Precise): importance Undecided Low
2013-05-10 22:38:43 John Johansen linux-lts-raring (Ubuntu Lucid): status New Invalid
2013-05-10 22:38:47 John Johansen linux-lts-raring (Ubuntu Lucid): importance Undecided Low
2013-05-10 22:38:51 John Johansen linux-lts-raring (Ubuntu Saucy): status New Invalid
2013-05-10 22:38:55 John Johansen linux-lts-raring (Ubuntu Saucy): importance Undecided Low
2013-05-10 22:38:58 John Johansen linux-lts-raring (Ubuntu Quantal): status New Invalid
2013-05-10 22:39:02 John Johansen linux-lts-raring (Ubuntu Quantal): importance Undecided Low
2013-05-10 22:39:05 John Johansen linux-lts-raring (Ubuntu Raring): status New Invalid
2013-05-10 22:39:09 John Johansen linux-lts-raring (Ubuntu Raring): importance Undecided Low
2013-05-22 13:08:45 Jamie Strandboge linux-lts-backport-natty (Ubuntu Lucid): status New Won't Fix
2013-05-22 13:30:53 Jamie Strandboge linux-lts-backport-natty (Ubuntu Precise): status New Invalid
2013-05-22 13:30:58 Jamie Strandboge linux-lts-backport-natty (Ubuntu Quantal): status New Invalid
2013-05-22 13:31:01 Jamie Strandboge linux-lts-backport-natty (Ubuntu Raring): status New Invalid
2013-05-22 13:31:05 Jamie Strandboge linux-lts-backport-natty (Ubuntu Saucy): status New Invalid
2014-04-17 18:53:23 Jamie Strandboge linux-ti-omap4 (Ubuntu Raring): status Fix Committed Won't Fix
2014-06-26 22:56:43 Jamie Strandboge linux (Ubuntu Quantal): status Fix Committed Won't Fix
2014-06-26 22:56:53 Jamie Strandboge linux-ti-omap4 (Ubuntu Quantal): status Fix Committed Won't Fix
2014-12-05 06:47:50 Rolf Leggewie linux-ti-omap4 (Ubuntu Saucy): status Fix Committed Won't Fix
2015-01-27 22:54:21 John Johansen nominated for series Ubuntu Trusty
2015-01-27 22:54:22 John Johansen bug task added linux (Ubuntu Trusty)
2015-01-27 22:54:22 John Johansen bug task added linux-fsl-imx51 (Ubuntu Trusty)
2015-01-27 22:54:22 John Johansen bug task added linux-mvl-dove (Ubuntu Trusty)
2015-01-27 22:54:22 John Johansen bug task added linux-ec2 (Ubuntu Trusty)
2015-01-27 22:54:22 John Johansen bug task added linux-ti-omap4 (Ubuntu Trusty)
2015-01-27 22:54:22 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Trusty)
2015-01-27 22:54:22 John Johansen bug task added linux-lts-backport-natty (Ubuntu Trusty)
2015-01-27 22:54:22 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Trusty)
2015-01-27 22:54:22 John Johansen bug task added linux-armadaxp (Ubuntu Trusty)
2015-01-27 22:54:22 John Johansen bug task added linux-lts-quantal (Ubuntu Trusty)
2015-01-27 22:54:22 John Johansen bug task added linux-lts-raring (Ubuntu Trusty)
2015-01-27 22:54:22 John Johansen bug task added linux-lts-trusty (Ubuntu Trusty)
2015-01-27 22:54:25 John Johansen nominated for series Ubuntu Utopic
2015-01-27 22:54:26 John Johansen bug task added linux (Ubuntu Utopic)
2015-01-27 22:54:26 John Johansen bug task added linux-fsl-imx51 (Ubuntu Utopic)
2015-01-27 22:54:26 John Johansen bug task added linux-mvl-dove (Ubuntu Utopic)
2015-01-27 22:54:26 John Johansen bug task added linux-ec2 (Ubuntu Utopic)
2015-01-27 22:54:26 John Johansen bug task added linux-ti-omap4 (Ubuntu Utopic)
2015-01-27 22:54:26 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Utopic)
2015-01-27 22:54:26 John Johansen bug task added linux-lts-backport-natty (Ubuntu Utopic)
2015-01-27 22:54:26 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Utopic)
2015-01-27 22:54:26 John Johansen bug task added linux-armadaxp (Ubuntu Utopic)
2015-01-27 22:54:26 John Johansen bug task added linux-lts-quantal (Ubuntu Utopic)
2015-01-27 22:54:26 John Johansen bug task added linux-lts-raring (Ubuntu Utopic)
2015-01-27 22:54:26 John Johansen bug task added linux-lts-trusty (Ubuntu Utopic)
2015-01-27 22:54:31 John Johansen nominated for series Ubuntu Vivid
2015-01-27 22:54:31 John Johansen bug task added linux (Ubuntu Vivid)
2015-01-27 22:54:31 John Johansen bug task added linux-fsl-imx51 (Ubuntu Vivid)
2015-01-27 22:54:31 John Johansen bug task added linux-mvl-dove (Ubuntu Vivid)
2015-01-27 22:54:31 John Johansen bug task added linux-ec2 (Ubuntu Vivid)
2015-01-27 22:54:31 John Johansen bug task added linux-ti-omap4 (Ubuntu Vivid)
2015-01-27 22:54:31 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Vivid)
2015-01-27 22:54:31 John Johansen bug task added linux-lts-backport-natty (Ubuntu Vivid)
2015-01-27 22:54:31 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Vivid)
2015-01-27 22:54:31 John Johansen bug task added linux-armadaxp (Ubuntu Vivid)
2015-01-27 22:54:31 John Johansen bug task added linux-lts-quantal (Ubuntu Vivid)
2015-01-27 22:54:31 John Johansen bug task added linux-lts-raring (Ubuntu Vivid)
2015-01-27 22:54:31 John Johansen bug task added linux-lts-trusty (Ubuntu Vivid)
2015-01-27 22:54:56 John Johansen bug task deleted linux-lts-trusty (Ubuntu Quantal)
2015-01-27 22:54:57 John Johansen bug task deleted linux-lts-trusty (Ubuntu Raring)
2015-01-27 22:55:00 John Johansen bug task deleted linux-lts-trusty (Ubuntu Saucy)
2015-01-27 22:55:02 John Johansen bug task deleted linux-armadaxp (Ubuntu Quantal)
2015-01-27 22:55:05 John Johansen bug task deleted linux-armadaxp (Ubuntu Raring)
2015-01-27 22:55:06 John Johansen bug task deleted linux-armadaxp (Ubuntu Saucy)
2015-01-27 22:55:09 John Johansen bug task deleted linux-ec2 (Ubuntu Quantal)
2015-01-27 22:55:11 John Johansen bug task deleted linux-ec2 (Ubuntu Raring)
2015-01-27 22:55:13 John Johansen bug task deleted linux-ec2 (Ubuntu Saucy)
2015-01-27 22:55:15 John Johansen bug task deleted linux-goldfish (Ubuntu Quantal)
2015-01-27 22:55:17 John Johansen bug task deleted linux-goldfish (Ubuntu Raring)
2015-01-27 22:55:20 John Johansen bug task deleted linux-goldfish (Ubuntu Saucy)
2015-01-27 22:55:23 John Johansen bug task deleted linux-lts-saucy (Ubuntu Quantal)
2015-01-27 22:55:26 John Johansen bug task deleted linux-lts-saucy (Ubuntu Raring)
2015-01-27 22:55:28 John Johansen bug task deleted linux-lts-saucy (Ubuntu Saucy)
2015-01-27 22:55:29 John Johansen bug task deleted linux-lts-quantal (Ubuntu Quantal)
2015-01-27 22:55:31 John Johansen bug task deleted linux-lts-quantal (Ubuntu Raring)
2015-01-27 22:55:35 John Johansen bug task deleted linux-lts-quantal (Ubuntu Saucy)
2015-01-27 22:55:36 John Johansen bug task deleted linux-mvl-dove (Ubuntu Quantal)
2015-01-27 22:55:38 John Johansen bug task deleted linux-mvl-dove (Ubuntu Raring)
2015-01-27 22:55:40 John Johansen bug task deleted linux-mvl-dove (Ubuntu Saucy)
2015-01-27 22:55:42 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Quantal)
2015-01-27 22:55:44 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Raring)
2015-01-27 22:55:46 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Saucy)
2015-01-27 22:55:48 John Johansen bug task deleted linux (Ubuntu Quantal)
2015-01-27 22:55:50 John Johansen bug task deleted linux (Ubuntu Raring)
2015-01-27 22:55:52 John Johansen bug task deleted linux (Ubuntu Saucy)
2015-01-27 22:55:54 John Johansen bug task deleted linux-mako (Ubuntu Quantal)
2015-01-27 22:55:55 John Johansen bug task deleted linux-mako (Ubuntu Raring)
2015-01-27 22:55:58 John Johansen bug task deleted linux-mako (Ubuntu Saucy)
2015-01-27 22:56:00 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Quantal)
2015-01-27 22:56:02 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Raring)
2015-01-27 22:56:04 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Saucy)
2015-01-27 22:56:06 John Johansen bug task deleted linux-lts-utopic (Ubuntu Quantal)
2015-01-27 22:56:08 John Johansen bug task deleted linux-lts-utopic (Ubuntu Raring)
2015-01-27 22:56:10 John Johansen bug task deleted linux-lts-utopic (Ubuntu Saucy)
2015-01-27 22:56:12 John Johansen bug task deleted linux-flo (Ubuntu Quantal)
2015-01-27 22:56:15 John Johansen bug task deleted linux-flo (Ubuntu Raring)
2015-01-27 22:56:16 John Johansen bug task deleted linux-flo (Ubuntu Saucy)
2015-01-27 22:56:18 John Johansen bug task deleted linux-lts-raring (Ubuntu Quantal)
2015-01-27 22:56:21 John Johansen bug task deleted linux-lts-raring (Ubuntu Raring)
2015-01-27 22:56:22 John Johansen bug task deleted linux-lts-raring (Ubuntu Saucy)
2015-01-27 22:56:25 John Johansen bug task deleted linux-manta (Ubuntu Quantal)
2015-01-27 22:56:26 John Johansen bug task deleted linux-manta (Ubuntu Raring)
2015-01-27 22:56:29 John Johansen bug task deleted linux-manta (Ubuntu Saucy)
2015-01-27 22:56:32 John Johansen linux-lts-trusty (Ubuntu Precise): status New Invalid
2015-01-27 22:56:37 John Johansen linux-lts-trusty (Ubuntu Precise): importance Undecided Low
2015-01-27 22:56:40 John Johansen linux-lts-trusty (Ubuntu Trusty): status New Invalid
2015-01-27 22:56:44 John Johansen linux-lts-trusty (Ubuntu Trusty): importance Undecided Low
2015-01-27 22:56:48 John Johansen linux-lts-trusty (Ubuntu Lucid): status New Invalid
2015-01-27 22:56:53 John Johansen linux-lts-trusty (Ubuntu Lucid): importance Undecided Low
2015-01-27 22:56:57 John Johansen linux-lts-trusty (Ubuntu Vivid): status New Invalid
2015-01-27 22:57:03 John Johansen linux-lts-trusty (Ubuntu Vivid): importance Undecided Low
2015-01-27 22:57:07 John Johansen linux-lts-trusty (Ubuntu Utopic): status New Invalid
2015-01-27 22:57:11 John Johansen linux-lts-trusty (Ubuntu Utopic): importance Undecided Low
2015-01-27 22:57:15 John Johansen linux-lts-quantal (Ubuntu Trusty): status New Invalid
2015-01-27 22:57:20 John Johansen linux-lts-quantal (Ubuntu Trusty): importance Undecided Low
2015-01-27 22:57:24 John Johansen linux-lts-quantal (Ubuntu Utopic): status New Invalid
2015-01-27 22:57:29 John Johansen linux-lts-quantal (Ubuntu Utopic): importance Undecided Low
2015-01-27 22:57:34 John Johansen linux (Ubuntu Trusty): status New Invalid
2015-01-27 22:57:38 John Johansen linux (Ubuntu Trusty): importance Undecided Low
2015-01-27 22:57:41 John Johansen linux (Ubuntu Utopic): status New Invalid
2015-01-27 22:57:47 John Johansen linux (Ubuntu Utopic): importance Undecided Low
2015-01-27 22:57:51 John Johansen linux-ti-omap4 (Ubuntu Trusty): status New Invalid
2015-01-27 22:57:56 John Johansen linux-ti-omap4 (Ubuntu Trusty): importance Undecided Low
2015-01-27 22:58:01 John Johansen linux-ti-omap4 (Ubuntu Vivid): status Fix Committed Invalid
2015-01-27 22:58:06 John Johansen linux-ti-omap4 (Ubuntu Utopic): status New Invalid
2015-01-27 22:58:11 John Johansen linux-ti-omap4 (Ubuntu Utopic): importance Undecided Low
2015-01-27 22:58:15 John Johansen linux-lts-raring (Ubuntu Trusty): status New Invalid
2015-01-27 22:58:20 John Johansen linux-lts-raring (Ubuntu Trusty): importance Undecided Low
2015-01-27 22:58:25 John Johansen linux-lts-raring (Ubuntu Utopic): status New Invalid
2015-01-27 22:58:30 John Johansen linux-lts-raring (Ubuntu Utopic): importance Undecided Low
2015-01-27 22:58:34 John Johansen linux-armadaxp (Ubuntu Trusty): status New Invalid
2015-01-27 22:58:40 John Johansen linux-armadaxp (Ubuntu Trusty): importance Undecided Low
2015-01-27 22:58:44 John Johansen linux-armadaxp (Ubuntu Utopic): status New Invalid
2015-01-27 22:58:49 John Johansen linux-armadaxp (Ubuntu Utopic): importance Undecided Low
2015-01-27 22:58:52 John Johansen linux-mvl-dove (Ubuntu Trusty): status New Invalid
2015-01-27 22:58:56 John Johansen linux-mvl-dove (Ubuntu Trusty): importance Undecided Low
2015-01-27 22:59:02 John Johansen linux-mvl-dove (Ubuntu Utopic): status New Invalid
2015-01-27 22:59:07 John Johansen linux-mvl-dove (Ubuntu Utopic): importance Undecided Low
2015-01-27 22:59:12 John Johansen linux-manta (Ubuntu Precise): status New Invalid
2015-01-27 22:59:17 John Johansen linux-manta (Ubuntu Precise): importance Undecided Low
2015-01-27 22:59:22 John Johansen linux-manta (Ubuntu Trusty): status New Invalid
2015-01-27 22:59:27 John Johansen linux-manta (Ubuntu Trusty): importance Undecided Low
2015-01-27 22:59:30 John Johansen linux-manta (Ubuntu Lucid): status New Invalid
2015-01-27 22:59:35 John Johansen linux-manta (Ubuntu Lucid): importance Undecided Low
2015-01-27 22:59:39 John Johansen linux-manta (Ubuntu Vivid): status New Invalid
2015-01-27 22:59:44 John Johansen linux-manta (Ubuntu Vivid): importance Undecided Low
2015-01-27 22:59:48 John Johansen linux-manta (Ubuntu Utopic): status New Invalid
2015-01-27 22:59:52 John Johansen linux-manta (Ubuntu Utopic): importance Undecided Low
2015-01-27 22:59:56 John Johansen linux-ec2 (Ubuntu Trusty): status New Invalid
2015-01-27 23:00:02 John Johansen linux-ec2 (Ubuntu Trusty): importance Undecided Low
2015-01-27 23:00:08 John Johansen linux-ec2 (Ubuntu Utopic): status New Invalid
2015-01-27 23:00:12 John Johansen linux-ec2 (Ubuntu Utopic): importance Undecided Low
2015-01-27 23:00:18 John Johansen linux-mako (Ubuntu Precise): status New Invalid
2015-01-27 23:00:22 John Johansen linux-mako (Ubuntu Precise): importance Undecided Low
2015-01-27 23:00:26 John Johansen linux-mako (Ubuntu Trusty): status New Invalid
2015-01-27 23:00:31 John Johansen linux-mako (Ubuntu Trusty): importance Undecided Low
2015-01-27 23:00:35 John Johansen linux-mako (Ubuntu Lucid): status New Invalid
2015-01-27 23:00:41 John Johansen linux-mako (Ubuntu Lucid): importance Undecided Low
2015-01-27 23:00:46 John Johansen linux-mako (Ubuntu Vivid): importance Undecided Low
2015-01-27 23:00:50 John Johansen linux-mako (Ubuntu Utopic): importance Undecided Low
2015-01-27 23:00:53 John Johansen linux-fsl-imx51 (Ubuntu Trusty): status New Invalid
2015-01-27 23:00:58 John Johansen linux-fsl-imx51 (Ubuntu Trusty): importance Undecided Low
2015-01-27 23:01:02 John Johansen linux-fsl-imx51 (Ubuntu Utopic): status New Invalid
2015-01-27 23:01:07 John Johansen linux-fsl-imx51 (Ubuntu Utopic): importance Undecided Low
2015-01-27 23:01:11 John Johansen linux-lts-utopic (Ubuntu Precise): status New Invalid
2015-01-27 23:01:16 John Johansen linux-lts-utopic (Ubuntu Precise): importance Undecided Low
2015-01-27 23:01:20 John Johansen linux-lts-utopic (Ubuntu Trusty): status New Invalid
2015-01-27 23:01:29 John Johansen linux-lts-utopic (Ubuntu Trusty): importance Undecided Low
2015-01-27 23:01:32 John Johansen linux-lts-utopic (Ubuntu Lucid): status New Invalid
2015-01-27 23:01:38 John Johansen linux-lts-utopic (Ubuntu Lucid): importance Undecided Low
2015-01-27 23:01:43 John Johansen linux-lts-utopic (Ubuntu Vivid): status New Invalid
2015-01-27 23:01:51 John Johansen linux-lts-utopic (Ubuntu Vivid): importance Undecided Low
2015-01-27 23:01:56 John Johansen linux-lts-utopic (Ubuntu Utopic): status New Invalid
2015-01-27 23:02:02 John Johansen linux-lts-utopic (Ubuntu Utopic): importance Undecided Low
2015-01-27 23:02:09 John Johansen linux-goldfish (Ubuntu Precise): status New Invalid
2015-01-27 23:02:16 John Johansen linux-goldfish (Ubuntu Precise): importance Undecided Low
2015-01-27 23:02:22 John Johansen linux-goldfish (Ubuntu Trusty): status New Invalid
2015-01-27 23:02:28 John Johansen linux-goldfish (Ubuntu Trusty): importance Undecided Low
2015-01-27 23:02:32 John Johansen linux-goldfish (Ubuntu Lucid): status New Invalid
2015-01-27 23:02:36 John Johansen linux-goldfish (Ubuntu Lucid): importance Undecided Low
2015-01-27 23:02:41 John Johansen linux-goldfish (Ubuntu Vivid): status New Invalid
2015-01-27 23:02:46 John Johansen linux-goldfish (Ubuntu Vivid): importance Undecided Low
2015-01-27 23:02:50 John Johansen linux-goldfish (Ubuntu Utopic): status New Invalid
2015-01-27 23:02:57 John Johansen linux-goldfish (Ubuntu Utopic): importance Undecided Low
2015-01-27 23:03:02 John Johansen linux-flo (Ubuntu Precise): status New Invalid
2015-01-27 23:03:09 John Johansen linux-flo (Ubuntu Precise): importance Undecided Low
2015-01-27 23:03:16 John Johansen linux-flo (Ubuntu Trusty): status New Invalid
2015-01-27 23:03:22 John Johansen linux-flo (Ubuntu Trusty): importance Undecided Low
2015-01-27 23:03:26 John Johansen linux-flo (Ubuntu Lucid): status New Invalid
2015-01-27 23:03:33 John Johansen linux-flo (Ubuntu Lucid): importance Undecided Low
2015-01-27 23:03:38 John Johansen linux-flo (Ubuntu Vivid): importance Undecided Low
2015-01-27 23:03:42 John Johansen linux-flo (Ubuntu Utopic): importance Undecided Low
2015-05-04 21:19:21 John Johansen bug task deleted linux-lts-trusty (Ubuntu Lucid)
2015-05-04 21:19:24 John Johansen bug task deleted linux-armadaxp (Ubuntu Lucid)
2015-05-04 21:19:26 John Johansen bug task deleted linux-ec2 (Ubuntu Lucid)
2015-05-04 21:19:28 John Johansen bug task deleted linux-goldfish (Ubuntu Lucid)
2015-05-04 21:19:29 John Johansen bug task deleted linux-lts-saucy (Ubuntu Lucid)
2015-05-04 21:19:32 John Johansen bug task deleted linux-lts-quantal (Ubuntu Lucid)
2015-05-04 21:19:33 John Johansen bug task deleted linux-mvl-dove (Ubuntu Lucid)
2015-05-04 21:19:36 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Lucid)
2015-05-04 21:19:37 John Johansen bug task deleted linux (Ubuntu Lucid)
2015-05-04 21:19:39 John Johansen bug task deleted linux-mako (Ubuntu Lucid)
2015-05-04 21:19:41 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Lucid)
2015-05-04 21:19:43 John Johansen bug task deleted linux-lts-utopic (Ubuntu Lucid)
2015-05-04 21:19:45 John Johansen bug task deleted linux-flo (Ubuntu Lucid)
2015-05-04 21:19:47 John Johansen bug task deleted linux-lts-raring (Ubuntu Lucid)
2015-05-04 21:19:48 John Johansen bug task deleted linux-manta (Ubuntu Lucid)
2015-05-08 08:56:06 John Johansen nominated for series Ubuntu Wily
2015-05-08 08:56:07 John Johansen bug task added linux (Ubuntu Wily)
2015-05-08 08:56:07 John Johansen bug task added linux-fsl-imx51 (Ubuntu Wily)
2015-05-08 08:56:07 John Johansen bug task added linux-mvl-dove (Ubuntu Wily)
2015-05-08 08:56:07 John Johansen bug task added linux-ec2 (Ubuntu Wily)
2015-05-08 08:56:07 John Johansen bug task added linux-ti-omap4 (Ubuntu Wily)
2015-05-08 08:56:07 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Wily)
2015-05-08 08:56:07 John Johansen bug task added linux-lts-backport-natty (Ubuntu Wily)
2015-05-08 08:56:07 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Wily)
2015-05-08 08:56:07 John Johansen bug task added linux-armadaxp (Ubuntu Wily)
2015-05-08 08:56:07 John Johansen bug task added linux-lts-quantal (Ubuntu Wily)
2015-05-08 08:56:07 John Johansen bug task added linux-lts-raring (Ubuntu Wily)
2015-05-08 08:56:07 John Johansen bug task added linux-lts-saucy (Ubuntu Wily)
2015-05-08 08:56:07 John Johansen bug task added linux-mako (Ubuntu Wily)
2015-05-08 08:56:07 John Johansen bug task added linux-manta (Ubuntu Wily)
2015-05-08 08:56:07 John Johansen bug task added linux-goldfish (Ubuntu Wily)
2015-05-08 08:56:07 John Johansen bug task added linux-flo (Ubuntu Wily)
2015-05-08 08:56:07 John Johansen bug task added linux-lts-trusty (Ubuntu Wily)
2015-05-08 08:56:07 John Johansen bug task added linux-lts-utopic (Ubuntu Wily)
2015-05-08 08:56:16 John Johansen linux-lts-vivid (Ubuntu Precise): status New Invalid
2015-05-08 08:56:19 John Johansen linux-lts-vivid (Ubuntu Precise): importance Undecided Low
2015-05-08 08:56:22 John Johansen linux-lts-vivid (Ubuntu Vivid): status New Invalid
2015-05-08 08:56:26 John Johansen linux-lts-vivid (Ubuntu Vivid): importance Undecided Low
2015-05-08 08:56:29 John Johansen linux-lts-vivid (Ubuntu Wily): status New Invalid
2015-05-08 08:56:32 John Johansen linux-lts-vivid (Ubuntu Wily): importance Undecided Low
2015-05-08 08:56:34 John Johansen linux-lts-vivid (Ubuntu Utopic): status New Invalid
2015-05-08 08:56:38 John Johansen linux-lts-vivid (Ubuntu Utopic): importance Undecided Low
2015-05-08 08:56:40 John Johansen linux-lts-vivid (Ubuntu Trusty): status New Fix Committed
2015-05-08 08:56:42 John Johansen linux-lts-vivid (Ubuntu Trusty): importance Undecided Low
2015-07-28 10:23:35 John Johansen bug task deleted linux-lts-trusty (Ubuntu Utopic)
2015-07-28 10:23:37 John Johansen bug task deleted linux-armadaxp (Ubuntu Utopic)
2015-07-28 10:23:40 John Johansen bug task deleted linux-ec2 (Ubuntu Utopic)
2015-07-28 10:23:42 John Johansen bug task deleted linux-goldfish (Ubuntu Utopic)
2015-07-28 10:23:43 John Johansen bug task deleted linux-lts-saucy (Ubuntu Utopic)
2015-07-28 10:23:45 John Johansen bug task deleted linux-lts-quantal (Ubuntu Utopic)
2015-07-28 10:23:48 John Johansen bug task deleted linux-mvl-dove (Ubuntu Utopic)
2015-07-28 10:23:50 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Utopic)
2015-07-28 10:23:51 John Johansen bug task deleted linux-lts-vivid (Ubuntu Utopic)
2015-07-28 10:23:53 John Johansen bug task deleted linux (Ubuntu Utopic)
2015-07-28 10:23:54 John Johansen bug task deleted linux-mako (Ubuntu Utopic)
2015-07-28 10:23:56 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Utopic)
2015-07-28 10:23:58 John Johansen bug task deleted linux-lts-utopic (Ubuntu Utopic)
2015-07-28 10:23:59 John Johansen bug task deleted linux-flo (Ubuntu Utopic)
2015-07-28 10:24:01 John Johansen bug task deleted linux-lts-raring (Ubuntu Utopic)
2015-07-28 10:24:02 John Johansen bug task deleted linux-manta (Ubuntu Utopic)
2015-10-27 21:20:02 Steve Beattie nominated for series Ubuntu Xenial
2015-10-27 21:20:04 Steve Beattie bug task added linux (Ubuntu Xenial)
2015-10-27 21:20:04 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Xenial)
2015-10-27 21:20:04 Steve Beattie bug task added linux-mvl-dove (Ubuntu Xenial)
2015-10-27 21:20:04 Steve Beattie bug task added linux-ec2 (Ubuntu Xenial)
2015-10-27 21:20:04 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Xenial)
2015-10-27 21:20:04 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Xenial)
2015-10-27 21:20:04 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Xenial)
2015-10-27 21:20:04 Steve Beattie bug task added linux-lts-backport-oneiric (Ubuntu Xenial)
2015-10-27 21:20:04 Steve Beattie bug task added linux-armadaxp (Ubuntu Xenial)
2015-10-27 21:20:04 Steve Beattie bug task added linux-lts-quantal (Ubuntu Xenial)
2015-10-27 21:20:04 Steve Beattie bug task added linux-lts-raring (Ubuntu Xenial)
2015-10-27 21:20:04 Steve Beattie bug task added linux-lts-saucy (Ubuntu Xenial)
2015-10-27 21:20:04 Steve Beattie bug task added linux-mako (Ubuntu Xenial)
2015-10-27 21:20:04 Steve Beattie bug task added linux-manta (Ubuntu Xenial)
2015-10-27 21:20:04 Steve Beattie bug task added linux-goldfish (Ubuntu Xenial)
2015-10-27 21:20:04 Steve Beattie bug task added linux-flo (Ubuntu Xenial)
2015-10-27 21:20:04 Steve Beattie bug task added linux-lts-trusty (Ubuntu Xenial)
2015-10-27 21:20:04 Steve Beattie bug task added linux-lts-utopic (Ubuntu Xenial)
2015-10-27 21:20:04 Steve Beattie bug task added linux-lts-vivid (Ubuntu Xenial)
2015-11-10 19:56:00 Steve Beattie linux-lts-wily (Ubuntu Precise): status New Invalid
2015-11-10 19:56:09 Steve Beattie linux-lts-wily (Ubuntu Precise): importance Undecided Low
2015-11-10 19:56:12 Steve Beattie linux-lts-wily (Ubuntu Wily): status New Invalid
2015-11-10 19:56:16 Steve Beattie linux-lts-wily (Ubuntu Wily): importance Undecided Low
2015-11-10 19:56:19 Steve Beattie linux-lts-wily (Ubuntu Xenial): status New Invalid
2015-11-10 19:56:23 Steve Beattie linux-lts-wily (Ubuntu Xenial): importance Undecided Low
2015-11-10 19:56:28 Steve Beattie linux-lts-wily (Ubuntu Trusty): status New Invalid
2015-11-10 19:56:32 Steve Beattie linux-lts-wily (Ubuntu Trusty): importance Undecided Low
2015-11-10 19:56:34 Steve Beattie linux-lts-wily (Ubuntu Vivid): status New Invalid
2015-11-10 19:56:38 Steve Beattie linux-lts-wily (Ubuntu Vivid): importance Undecided Low
2015-11-16 16:07:30 Steve Beattie linux-raspi2 (Ubuntu Precise): status New Invalid
2015-11-16 16:07:38 Steve Beattie linux-raspi2 (Ubuntu Precise): importance Undecided Low
2015-11-16 16:07:42 Steve Beattie linux-raspi2 (Ubuntu Wily): status New Invalid
2015-11-16 16:07:46 Steve Beattie linux-raspi2 (Ubuntu Wily): importance Undecided Low
2015-11-16 16:07:50 Steve Beattie linux-raspi2 (Ubuntu Xenial): status New Invalid
2015-11-16 16:07:53 Steve Beattie linux-raspi2 (Ubuntu Xenial): importance Undecided Low
2015-11-16 16:07:56 Steve Beattie linux-raspi2 (Ubuntu Trusty): status New Invalid
2015-11-16 16:07:59 Steve Beattie linux-raspi2 (Ubuntu Trusty): importance Undecided Low
2015-11-16 16:08:02 Steve Beattie linux-raspi2 (Ubuntu Vivid): status New Invalid
2015-11-16 16:08:07 Steve Beattie linux-raspi2 (Ubuntu Vivid): importance Undecided Low
2015-12-03 10:01:18 Steve Beattie linux-raspi2 (Ubuntu Xenial): status Invalid Fix Committed
2016-02-10 06:05:38 Steve Beattie linux-lts-xenial (Ubuntu Precise): status New Invalid
2016-02-10 06:05:41 Steve Beattie linux-lts-xenial (Ubuntu Precise): importance Undecided Low
2016-02-10 06:05:46 Steve Beattie linux-lts-xenial (Ubuntu Wily): status New Invalid
2016-02-10 06:05:51 Steve Beattie linux-lts-xenial (Ubuntu Wily): importance Undecided Low
2016-02-10 06:05:54 Steve Beattie linux-lts-xenial (Ubuntu Xenial): status New Invalid
2016-02-10 06:05:59 Steve Beattie linux-lts-xenial (Ubuntu Xenial): importance Undecided Low
2016-02-10 06:06:01 Steve Beattie linux-lts-xenial (Ubuntu Trusty): status New Fix Committed
2016-02-10 06:06:05 Steve Beattie linux-lts-xenial (Ubuntu Trusty): importance Undecided Low
2016-04-24 12:09:42 Rolf Leggewie linux-lts-backport-maverick (Ubuntu Utopic): status New Won't Fix
2016-04-24 12:09:50 Rolf Leggewie linux-lts-backport-natty (Ubuntu Utopic): status New Won't Fix
2016-04-24 12:09:55 Rolf Leggewie linux-lts-backport-oneiric (Ubuntu Utopic): status New Won't Fix
2016-04-26 17:01:41 Steve Beattie nominated for series Ubuntu Yakkety
2016-04-26 17:01:42 Steve Beattie bug task added linux (Ubuntu Yakkety)
2016-04-26 17:01:42 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Yakkety)
2016-04-26 17:01:42 Steve Beattie bug task added linux-mvl-dove (Ubuntu Yakkety)
2016-04-26 17:01:42 Steve Beattie bug task added linux-ec2 (Ubuntu Yakkety)
2016-04-26 17:01:42 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Yakkety)
2016-04-26 17:01:42 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Yakkety)
2016-04-26 17:01:42 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Yakkety)
2016-04-26 17:01:42 Steve Beattie bug task added linux-lts-backport-oneiric (Ubuntu Yakkety)
2016-04-26 17:01:42 Steve Beattie bug task added linux-armadaxp (Ubuntu Yakkety)
2016-04-26 17:01:42 Steve Beattie bug task added linux-lts-quantal (Ubuntu Yakkety)
2016-04-26 17:01:42 Steve Beattie bug task added linux-lts-raring (Ubuntu Yakkety)
2016-04-26 17:01:42 Steve Beattie bug task added linux-lts-saucy (Ubuntu Yakkety)
2016-04-26 17:01:42 Steve Beattie bug task added linux-mako (Ubuntu Yakkety)
2016-04-26 17:01:42 Steve Beattie bug task added linux-manta (Ubuntu Yakkety)
2016-04-26 17:01:42 Steve Beattie bug task added linux-goldfish (Ubuntu Yakkety)
2016-04-26 17:01:42 Steve Beattie bug task added linux-flo (Ubuntu Yakkety)
2016-04-26 17:01:42 Steve Beattie bug task added linux-lts-trusty (Ubuntu Yakkety)
2016-04-26 17:01:42 Steve Beattie bug task added linux-lts-utopic (Ubuntu Yakkety)
2016-04-26 17:01:42 Steve Beattie bug task added linux-lts-vivid (Ubuntu Yakkety)
2016-04-26 17:01:42 Steve Beattie bug task added linux-lts-wily (Ubuntu Yakkety)
2016-04-26 17:01:42 Steve Beattie bug task added linux-raspi2 (Ubuntu Yakkety)
2016-04-26 17:01:42 Steve Beattie bug task added linux-lts-xenial (Ubuntu Yakkety)
2016-05-05 20:07:13 Steve Beattie linux-snapdragon (Ubuntu Precise): status New Invalid
2016-05-05 20:07:18 Steve Beattie linux-snapdragon (Ubuntu Precise): importance Undecided Low
2016-05-05 20:07:21 Steve Beattie linux-snapdragon (Ubuntu Wily): status New Invalid
2016-05-05 20:07:27 Steve Beattie linux-snapdragon (Ubuntu Wily): importance Undecided Low
2016-05-05 20:07:30 Steve Beattie linux-snapdragon (Ubuntu Xenial): status New Invalid
2016-05-05 20:07:34 Steve Beattie linux-snapdragon (Ubuntu Xenial): importance Undecided Low
2016-05-05 20:07:40 Steve Beattie linux-snapdragon (Ubuntu Yakkety): status New Invalid
2016-05-05 20:07:43 Steve Beattie linux-snapdragon (Ubuntu Yakkety): importance Undecided Low
2016-05-05 20:07:47 Steve Beattie linux-snapdragon (Ubuntu Trusty): status New Invalid
2016-05-05 20:07:51 Steve Beattie linux-snapdragon (Ubuntu Trusty): importance Undecided Low
2017-10-17 16:32:09 Andy Whitcroft linux-lts-saucy (Ubuntu Vivid): status New Won't Fix
2017-10-17 17:30:09 Andy Whitcroft linux-mako (Ubuntu Vivid): status New Won't Fix